html,body{
    margin:0;
    padding:0;
    height:100%;
}
@font-face{ font-family: "logo"; src: url('fonts/Eurostile_MN_Extended_Bold.ttf') format('truetype');}

@font-face{ font-family: "magistral"; src: url('fonts/magistralc-bold-webfont.ttf') format('truetype');}
@font-face{ font-family: "ubuntu"; src: url('fonts/Ubuntu-R.ttf') format('truetype');}
@font-face{ font-family: "bold"; src: url('fonts/PT_Sans-Bold.woff') format('truetype');}
@font-face{ font-family: "decima"; src: url('fonts/decima_nova_pro_light-webfont.ttf') format('truetype');}
@font-face{ font-family: "pt"; src: url('fonts/PT_Sans.woff') format('truetype');}

body{
    font-family: 'pt',Tahoma;
    font-size: 12px;
    color: #333;
}
a{color: #599CFF;}
a:hover{color: #2F53FF;}
b,strong{font: 14px 'bold'; font-weight: 400;}
*{outline: none;}
*:focus {outline: 0;}
img{border:none;}
h1{font-family: 'magistral'; color:#3A6DC2; font-weight: 300;}
h2{font-family: 'magistral'; color:#333; font-weight: 300;}
h3{ color:#333;}
hr{border-left:none; border-right:none; border-top:1px solid #CCC; border-bottom:1px solid #EEE;}
pre{font: 11px Consolas,monospace;}
fieldset{
    border: 1px solid #D0D0BF;
    border-radius: 5px;
    margin-bottom: 5px;
}
legend{
    color: #0046D5;
    font-size: 11px;    
}
input[type="text"],input[type="password"],textarea,select{
    background: #FFF;
    color: #333;
    font: 13px 'pt',Tahoma;
    padding: 2px 4px 1px;
    border: 1px solid #ABABAB;
}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus,select:focus{
    background: #FFFFF0;
    border:1px solid #599CFF;
    box-shadow: 0px 0px 5px #8CCAD9;
}
input:read-only,input:read-only:focus,input:disabled{
    background: #F6F6F6;
    border:1px solid #CCC;
    box-shadow: none;
    color: #999;    
}
input[read-only]:hover,input[read-only]:disabled{
    cursor: not-allowed;
}

select{min-width: 140px;}

textarea{
    max-width: 360px;
    min-height: 52px;
    max-height: 200px;
    margin: 0;
}
*:disabled{
    background: #EEE !important;
    border: 1px solid #DDD !important;
    cursor: not-allowed !important;
}
/*------------------------ button ----------------------*/

button .fa,input[type="submit"] .fa{
    z-index: 0;
}
/*button:active,input[type="submit"]:active{
    box-shadow: 0px 0px 1px 1px #EDF5FB inset, 0px 1px 0px 0px #B0D1F2;
    margin: 1px 1px 0px;
    padding: 4px 8px 4px 8px;
}*/
button,input[type="submit"]{
    z-index: 1;
    display: inline-block;
    position: relative;
    cursor: pointer;
    font: 13px 'magistral', Tahoma;    
    /*padding: 4px 8px;*/
    height: 29px;    
    margin: 0px 1px 1px;
    min-width: 96px;
    text-shadow: 0px 1px 1px #FFF;
    color: #3A6DC2;
    border-radius: 3px;
    box-shadow: 0px 0px 1px 1px #EDF5FB inset;
    border: 1px solid #B0D1F2;    
        background: #f2f8fc;
background: -moz-linear-gradient(top,  #f2f8fc 0%, #e5eff9 39%, #cde1f5 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f8fc), color-stop(39%,#e5eff9), color-stop(100%,#cde1f5));
background: -webkit-linear-gradient(top,  #f2f8fc 0%,#e5eff9 39%,#cde1f5 100%);
background: -o-linear-gradient(top,  #f2f8fc 0%,#e5eff9 39%,#cde1f5 100%);
background: -ms-linear-gradient(top,  #f2f8fc 0%,#e5eff9 39%,#cde1f5 100%);
background: linear-gradient(to bottom,  #f2f8fc 0%,#e5eff9 39%,#cde1f5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f8fc', endColorstr='#cde1f5',GradientType=0 );
}

button:active, input[type="submit"]:active{
    border: 1px solid transparent; 
    box-shadow:0px 0px 0px 1px #B0D1F2 inset, 0px 0px 0px 2px #FFF inset;
}

button:disabled,input[type="submit"]:disabled{
    background: #EEE;
    color: #ABABAB;
    border: 1px solid #CCC;
    border-radius: 3px;
    box-shadow: 0px 0px 1px 1px #EEE inset;
    /*box-shadow: 0px 0px 1px 1px #EDF5FB inset, 0px 2px 0px 0px #DDD;*/
    /*margin: 0px 1px 1px;
    padding: 4px 8px 4px 8px;*/
}
button:disabled:hover,input[type="submit"]:disabled:hover{
    cursor: not-allowed;
}

.btn-success:active{
    /*box-shadow: 0px 0px 1px 1px #E6FAC2 inset, 0px 1px 0px 0px #80D21A;
    margin: 1px 1px 0px;
    padding: 3px 9px 5px 7px;*/
}
.btn-success{
    border: 1px solid #80D21A;
    color: #468F10;
    box-shadow: 0px 0px 1px 1px #E6FAC2 inset;
    background: #faffed;
background: -moz-linear-gradient(top,  #faffed 0%, #eaf8c2 38%, #cce866 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#faffed), color-stop(38%,#eaf8c2), color-stop(100%,#cce866));
background: -webkit-linear-gradient(top,  #faffed 0%,#eaf8c2 38%,#cce866 100%);
background: -o-linear-gradient(top,  #faffed 0%,#eaf8c2 38%,#cce866 100%);
background: -ms-linear-gradient(top,  #faffed 0%,#eaf8c2 38%,#cce866 100%);
background: linear-gradient(to bottom,  #faffed 0%,#eaf8c2 38%,#cce866 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faffed', endColorstr='#cce866',GradientType=0 );
}
.btn-remove:active{
    /*box-shadow: 0px 0px 1px 1px #FDEBDF inset, 0px 1px 0px 0px #F0B697;
    margin: 1px 1px 0px;
    padding: 3px 9px 5px 7px;*/
}
.btn-remove{
    border: 1px solid #F0B697;
    color: #E10C00;
    box-shadow: 0px 0px 1px 1px #FDEBDF inset;
    background: #fff7f3;
background: -moz-linear-gradient(top,  #fff7f3 0%, #ffb28b 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff7f3), color-stop(100%,#ffb28b));
background: -webkit-linear-gradient(top,  #fff7f3 0%,#ffb28b 100%);
background: -o-linear-gradient(top,  #fff7f3 0%,#ffb28b 100%);
background: -ms-linear-gradient(top,  #fff7f3 0%,#ffb28b 100%);
background: linear-gradient(to bottom,  #fff7f3 0%,#ffb28b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff7f3', endColorstr='#ffb28b',GradientType=0 );
}
.btn-warning:active{
    /*box-shadow: 0px 0px 1px 1px #FAF2C2 inset, 0px 1px 0px 0px #E1C435;
    margin: 1px 1px 0px;
    padding: 3px 9px 5px 7px;*/
}
.btn-warning{
    border: 1px solid #E1C435;
    /*color: #AC931A;*/
    color: #8A5A00;
    box-shadow: 0px 0px 1px 1px #FAF2C2 inset;
    background: #fefdee;
background: -moz-linear-gradient(top,  #fefdee 0%, #f4e25e 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefdee), color-stop(100%,#f4e25e));
background: -webkit-linear-gradient(top,  #fefdee 0%,#f4e25e 100%);
background: -o-linear-gradient(top,  #fefdee 0%,#f4e25e 100%);
background: -ms-linear-gradient(top,  #fefdee 0%,#f4e25e 100%);
background: linear-gradient(to bottom,  #fefdee 0%,#f4e25e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefdee', endColorstr='#f4e25e',GradientType=0 );
}

sup{
    background: #DAE6FA;
    color: #0046D5;
    font-size: 10px;
    margin-left: 3px;
    text-shadow: none;
    padding: 0px 3px;
    border-radius: 2px;
    border: 1px solid #D6E3EC;
}

/*---------- tooltip ------------*/
.ui-tooltip {
    /*background: #FFD042;*/
    font: 11px Tahoma;
    background: #FEC929;
    color: #000;
    opacity: 0.9;
    padding: 5px 10px;
    position: absolute;
    z-index: 9999;
    max-width: 360px;
    box-shadow: 0px 0px 3px #999;
    text-shadow: 0px 1px 1px #FFF;
}
body .ui-tooltip {
    border: 1px solid #FFF;
    border-radius: 3px;
}